div.db4{
z-index:101;
position:fixed;
top:6%;
left:85%;
width:1628px;
height:1628px;
background-color:rgba(5,138,122,0.40);
opacity:0.68;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-8%;
left:74%;
width:673px;
height:673px;
background-color:rgba(5,206,240,0.14);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-4%;
left:90%;
width:1679px;
height:1679px;
background-color:rgba(1,154,203,0.12);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:5%;
left:90%;
width:1958px;
height:1958px;
background-color:rgba(14,85,235,0.12);
opacity:0.32;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:7%;
left:92%;
width:1388px;
height:1388px;
background-color:rgba(11,135,223,0.28);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:4%;
left:77%;
width:1475px;
height:1475px;
background-color:rgba(20,163,222,0.16);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}